body {padding:10; margin:0;     font:13px "segoe ui",arial,sans-serif;     }
br{font-size:10px}

 
 
 #StudyFooterDiv
 {
    margin:  0, 0, 0, 0;         
    border-style:none;
    border-top:solid;
    border-width:1px;            
 }
 #StudyBodyDiv
 {
    overflow:auto;
       margin-top:10px;
       margin-bottom:10px;
       margin-left:50px;
       margin-right:50px;
 }
 #StudyHeaderDiv
 {  
     text-align:center;
     margin:0px; 
 }
 
.ContainerTable
{
     padding:0px; width:40%;
    vertical-align:middle;      

}
.ContainerLeft
{
     font-weight:bolder;           
     background-repeat:repeat-y;
     width:15px;     
     border-style:solid;
     border-right:none;
     border-width:1px;   
     padding:6px;
     text-align:center;
}
.ContainerBody
{     
     width:100% !important;       
     border-style:solid;
     border-width:1px;          
     background-repeat:repeat-x;
     padding:5px;
     vertical-align:middle;
}
.ConfiguratorDiv
{
    width:440px;   
    padding:5px 5px 5px 25px;  
   
}
.GridConfigTableCell
{
    width:100px;
    text-align:right;
}
.HeaderTD
{     
     width:100% !important;  
     border-style:none;
     border-bottom:solid;
     border-width:1px;  
     padding:5px;
}

.EditableItemTableShowGrid
{
    behavior:url(../style/HTC/Label.htc);
    cursor:default;    
    border-style:none;
    margin:3px;
  
    border-collapse:collapse;  
} 


.EditableItemTableShowGrid td
{ 
 
    vertical-align:middle;  
    padding:1px 5px;  
}
.EditableItemTableNoGrid
{
    behavior:url(../style/HTC/Label.htc);
    cursor:default;    
    margin:3px;      
    border-collapse:collapse;  
      
}
.EditableItemTableNoGrid td
{ 
    vertical-align:middle;
    border:none; 
    padding:1px 5px;
 border-style:none;
 
} 
 .RBLColumn
 {
    vertical-align:middle;
     border-color:Black;
    padding:0px 0px;
     background-color:White;
 }
 
    .RBLColumn td
 {
    vertical-align:middle;
     border-color:Black;
    padding:0px 0px;
     background-color:White;
 }
      .RBLColumn tr
 {
    vertical-align:middle;
     border-color:Black;
    padding:0px 0px;
     background-color:White;
 }
     .RBLColumn table
 {
    vertical-align:middle;
     border-color:Black;
    padding:0px 0px;
     background-color:White;
 }
   
.ContainerContentPanelDiv
{
    border-style:none;  
    width:100%;
    cursor:default;  
    vertical-align:middle;      
}

 
.DTPreview
{
	border-style:none;   
    width:10px;
    height:10px;
    cursor:default;  
}
.DropTargetEditDiv
{
    border-style:none;   
    width:16px;
    height:16px;
    cursor:default; 
   
}
.InvisibleTable
{
    border-style:none;
}

/******************************************/
/*********   Designer     *****************/
/******************************************/

.TF1to10
{
    width:20px;
    text-align:center;
   
}

.PanelNoPadding
{
    padding:0px;
} 

/* rspPane tabs */
.RadSplitter_Forest .rspTabsContainer 
{	
	vertical-align:top;
	background-color: #C7D6A7;
}
.RadSplitter_Forest .rspSlideContainer 
{
	border: 0px solid #C7D6A7;
}
.RadSplitter_SoftBlue .rspTabsContainer 
{	
	vertical-align:top;
	background-color: #C7D6A7;
}
 .RadSplitter_SoftBlue .rspSlideContainer 
{
	border: 0px solid #C7D6A7;
}

